Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455808 (WinPV32) - Add xenpv-win-32bit driver package to the RHEL Supplementary channels as Technology Preview
Summary: Add xenpv-win-32bit driver package to the RHEL Supplementary channels as Tech...
Keywords:
Status: CLOSED ERRATA
Alias: WinPV32
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xenpv-win
Version: 5.2.z
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Don Dutile
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: WinPV64 469345
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 21:53 UTC by Daniel Riek
Modified: 2010-10-07 16:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 16:35:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Daniel Riek 2008-07-17 21:53:09 UTC
The xenpv-win-32bit package contains an image with the para-virtualized drivers
for 32bit windows guests on RHEL5 virtualization hosts.

The drivers need to asynchronously be added to RHEL5 in the VT channels.

They initially need to go to the VT Beta channels. After completion of the beta
phase, they need to be added to the VT channels of Server and Desktop (MultiOS).

Comment 7 Paolo Bonzini 2009-09-15 16:35:44 UTC
The drivers were available for 5.3 already:

http://rhn.redhat.com/errata/RHEA-2009-0266.html


Note You need to log in before you can comment on or make changes to this bug.